﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}
li.col-sm-3{border:1px solid;margin-right:60px;margin-bottom:10px;border-color:#510808;display:block;margin-top:10px;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.main-table .info-column {
    position: relative;
    float: left;
    width: 132px;
    height: 30px;
    text-align: center;
    padding-top: 9px;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.mvp-feat1-feat-img {
height: 540px;
}

.mvp-feat1-feat-img img {
min-width: 510px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}
#header #logo-area{position:absolute;top:0px;left:15px;display:inline-block;height:90px;padding:20px 30px 20px 0px;box-sizing:border-box;margin-right:15px;width:auto;}
#header #logo-area a{display:block;border-right:1px #999 solid;padding-right:30px;}
#header #logo-area img{height:50px;width:auto;float:none;}
.nav--top--primary,.nav--subpage--primary{vertical-align:middle;float:left;position:relative;display:inline-block;height:30px;width:91px;background:#000;padding:0px 10px;line-height:27px;border:1px solid #000;border-radius:5px;margin-top:9px;margin-right:12px;cursor:pointer;user-select:none;}
.row{margin-right:-15px;margin-left:-15px}

.testimonial_rotator .testimonial_rotator_slide_title { margin: 0 0 5px 0; }


.testimonial_rotator.template-longform .testimonial_rotator_stars,
.testimonial_rotator.template-longform .testimonial_rotator_slide_title { text-align: center; }

.td_social_type .td_social_info {
  padding: 0 0 0 9px;
  position: relative;
  top: -12px;
}

.td-social-boxed .td_social_info {
  font-size: 15px;
  top: 0;
  margin-top: -2px;
  
}

.td-social-style2 .td_social_type .td_social_info {
  top: -13px;
}

.td-social-style3 .td_social_type .td_social_info {
  top: -16px;
}

.td-social-style4 .td_social_type .td_social_info {
  top: -16px;
}

.td-social-style9 .td_social_type .td_social_info {
  font-size: 15px;
  top: 5px;
  
}

.td-social-style10 .td_social_type .td_social_info {
  font-size: 15px;
  top: 5px;
  
}
.book-navigation .menu{border-top:1px solid #888;padding:1em 0 0 3em;}
body[data-menu-position=open] header a.menu-trigger{position:relative;z-index:2;}
header a.menu-trigger{display:none;}
header a.menu-trigger:hover{-webkit-filter:grayscale(1);filter:grayscale(1);}
.front a.menu-trigger,.front .bg-stretch,.front section.meet-children,.front .meet-children-headline,.front .home-main,.front .sponsors{display:none;}
.not-front header a.menu-trigger{display:block;margin:15px 0;}


.p-ul-class h2 {
        font-size: 1.1em;
	font-weight: bold;
        text-transform: none;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
#Filters.only-categories .authors{display:none!important}
#Filters.only-tags .authors{display:none!important}
#Filters.only-authors .authors{display:block}

li.authors {
    display: none;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

#header-left-section {
	float: left;
}
.tiles__overlay{display:none;position:absolute;z-index:1;top:0;left:0;width:100%;height:100%}
.tiles__overlay.style1{background:rgba(32,32,32,0.05);background:-moz-linear-gradient(top, rgba(32,32,32,0.8) 0%, rgba(32,32,32,0.05) 35%, rgba(32,32,32,0.05) 100%);background:-webkit-linear-gradient(top, rgba(32,32,32,0.8) 0%, rgba(32,32,32,0.05) 35%, rgba(32,32,32,0.05) 100%);background:linear-gradient(to bottom, rgba(32,32,32,0.8) 0%, rgba(32,32,32,0.05) 35%, rgba(32,32,32,0.05) 100%)}
.tiles__overlay.style2{background:rgba(32,32,32,0.05);background:-moz-linear-gradient(top, rgba(32,32,32,0.8) 0%, rgba(32,32,32,0.05) 35%, rgba(32,32,32,0.05) 65%, rgba(32,32,32,0.8) 100%);background:-webkit-linear-gradient(top, rgba(32,32,32,0.8) 0%, rgba(32,32,32,0.05) 35%, rgba(32,32,32,0.05) 65%, rgba(32,32,32,0.8) 100%);background:linear-gradient(to bottom, rgba(32,32,32,0.8) 0%, rgba(32,32,32,0.05) 35%, rgba(32,32,32,0.05) 65%, rgba(32,32,32,0.8) 100%)}

.cbn-wrap .cbn-title {
    position: relative;
    padding-bottom: 25px;
    font: 18px 'Helvetica Neue Bold';
    color: #fff;
}

		
	h4.mvp-widget-home-title {
		margin-bottom: 15px;
		}

		
	span.mvp-feat1-pop-head,
	span.mvp-feat1-list-but,
	span.mvp-widget-home-title {
		font-size: 1rem;
		}
ul.mvp-feat1-list-buts li.active span.mvp-feat1-list-but,span.mvp-widget-home-title,span.mvp-post-cat,span.mvp-feat1-pop-head{background:#4DB2EC}
span.mvp-feat1-pop-head,.mvp-feat1-pop-text:before,span.mvp-feat1-list-but,span.mvp-widget-home-title,.mvp-widget-feat2-side-more,span.mvp-post-cat,span.mvp-page-head,h1.mvp-author-top-head,.mvp-authors-name,#mvp-content-main h1,#mvp-content-main h2,#mvp-content-main h3,#mvp-content-main h4,#mvp-content-main h5,#mvp-content-main h6,.woocommerce .related h2,.woocommerce div.product .woocommerce-tabs .panel h2,.woocommerce div.product .product_title,.mvp-feat5-side-list .mvp-feat1-list-img:after{font-family:'Roboto',sans-serif}

.site-branding.icon-text .site-logo {
display: inline-block;
vertical-align: middle;
}

.slide-data { color: #fff; position: absolute; bottom: 15px; left: 15px; right: 15px; padding: 7px 5px 0px 5px; background: rgba(0,0,0,0.5); border-radius: 2px; }

.slide-data .flexslider-hg-title, .slide-data p { margin: 0; padding: 0; color: #fff; text-shadow: 0 1px 1px rgba(0,0,0,0.6); }

.slide-data .flexslider-hg-title a { text-decoration: none; color: #fff; }

.slide-data h2 { font-size: 22px; }
.presentation .slide-content{padding:30px}

.page-nav .pages {
  float: right;
  margin-right: 0;
  border: none;
  padding: 3px 0 3px 5px;
  
}

.td-md-is-android .page-nav .pages {
  padding-right: 0;
}
.tablepress-id-273 .row-4 td{background-color:#fb7762}
.tablepress-id-274 .row-4 td{background-color:#F7E156}
.clr2 a:link,.clr2 a:visited{color:#1E4B78;text-decoration:none}

.col-full .module-image .image-title {
	border: none;
	font-size: 2.9em;
	text-transform: none;
	font-family: 'Josefin Sans', sans-serif;
	color: #000;
	font-weight: normal;
	line-height: 1.3;
}

.themify_builder .image-6529-6-0-1.module-image .image-title{font-size:1.8em; }

.themify_builder .image-6529-6-0-3.module-image .image-title{font-size:1.8em; }
